body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #000;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
}
a img { 
	border: none;
}


a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #999;
	text-decoration: none;
	text-align: left;
	font-style: normal;
}

.container {
	width: 1000px;
	margin-left: 100px;
	background-color: #000;
}

.header {
	background: #000;
	
}


.sidebar1 {
	float: left;
	width: 200px;
	background: #000;
	padding-bottom: 10px;
}
.content {
	padding: 35px 5px;
	width: 780px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

ul.nav {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 10px; 
}
ul.nav li {
	border-bottom: 1px solid #666; 
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	width: 180px;
	text-decoration: none;
	background: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	color: #FFF;
	background-color: #666;
}

ul.nav2 {
	list-style: none;
	margin-bottom: 10px;
}
ul.nav2 a, ul.nav2 a:visited { 
	padding: 5px 5px 5px 20px;
	display: block; 
	width: 175px;  
	text-decoration: none;
	background: #000;
	font-size:12px
}
ul.nav2 a:hover, ul.nav2 a:active, ul.nav2 a:focus { 
	color: #FFF;
	background-color: #666;
}

ul.nav3 {
	list-style: none;
	margin-bottom: 15px;
}
ul.nav3 a, ul.nav3 a:visited {
	padding: 0px 10px 0px 15px;
	text-decoration: none;
	background: #000;
	font-size:9px;
	color: #666;
}
ul.nav3 a:hover, ul.nav3 a:active, ul.nav3 a:focus {
	color: #999;
}

.footer {
	padding: 10px 0;
	background: #000;
	position: relative;
	clear: both;
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}

.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
body,td,th {
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
